name: Quick Edit
type: module
description: 'In-place content editing.'
package: Core
# core: 8.x
# version: VERSION
dependencies:
  - drupal:contextual
  - drupal:field
  - drupal:filter

# Information added by Drupal.org packaging script on 2018-09-10
version: '8.6.1'
core: '8.x'
project: 'drupal'
datestamp: 1536585833
